
 
记录时间：2022-05-26 19:56:19,880 
线程ID:[1] 
日志级别：INFO  
错误描述：打开端口成功！
 

 
记录时间：2022-05-26 19:56:19,965 
线程ID:[1] 
日志级别：INFO  
错误描述：配置参数：{"portName":"COM3","baudRate":19200,"stopBits":1,"parity":0,"dataBits":8,"packIndex":0,"IsAutoLoopPack":false}
 

 
记录时间：2022-05-26 19:58:04,694 
线程ID:[1] 
日志级别：INFO  
错误描述：端口已关闭！
 

 
记录时间：2022-05-26 20:10:22,574 
线程ID:[1] 
日志级别：INFO  
错误描述：打开端口成功！
 

 
记录时间：2022-05-26 20:10:22,656 
线程ID:[1] 
日志级别：INFO  
错误描述：配置参数：{"portName":"COM3","baudRate":19200,"stopBits":1,"parity":0,"dataBits":8,"packIndex":0,"IsAutoLoopPack":false}
 

 
记录时间：2022-05-26 20:11:48,864 
线程ID:[1] 
日志级别：INFO  
错误描述：端口已关闭！
 
